const ListaUsuariosData = [
    {
        nombre: "Pepito",
        apellido: "Tacatun",
        email: "pepitotacatun@gmail.com",
        calificacion: 4.1,
        pedidos: 13,
        estado: "ACTIVO",
    },
    {
        nombre: "Juan",
        apellido: "Perez",
        email: "generico@gmail.com",
        calificacion: 3.1,
        pedidos: 60,
        estado: "BLOQUEADO",
    },
    {
        nombre: "Roberto",
        apellido: "Carlos",
        email: "unmillondeamigos@gmail.com",
        calificacion: 3.6,
        pedidos: 20,
        estado: "INACTIVO",
    },
    {
        nombre: "Juan",
        apellido: "Caloo",
        email: "comoestas@gmail.com",
        calificacion: 5,
        pedidos: 2,
        estado: "ACTIVO",
    },
    {
        nombre: "Prueba",
        apellido: "Usuario",
        email: "asdasdads@gmail.com",
        calificacion: 4.6,
        pedidos: 4,
        estado: "ACTIVO",
    },
    {
        id: 6,
        nombre: "Aaaaa",
        apellido: "Bbbbb",
        email: "meaburri@gmail.com",
        calificacion: 4,
        pedidos: 33,
        estado: "ACTIVO",
    },
    {
        nombre: "Dasdasdas",
        apellido: "Lalalal",
        email: "rrrrrrrr@gmail.com",
        calificacion: 2,
        pedidos: 112,
        estado: "ACTIVO",
    },
]

export default ListaUsuariosData;